/**
 * @file
 * ctas.
 */

@import "../../../components/00_base/media-queries.pcss.css";

.cta {
  border-radius: var(--border-radius);
  padding: var(--box-padding);
  height: 100%;
  display: flex;
  gap: 15px;
  max-width: 500px;
  & .cta__icon {
    flex-basis: 36px;
    min-width: 36px;
    & svg {
      width: revert;
      height: revert;
    }
  }
  & h3 {
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 10px;
  }
  & .cta__content {
    margin-left: .5rem;
  }
  & .cta__text {
    font-weight: lighter;
  }
}
